#!/usr/bin/env python3
# -*- coding: utf-8 -*-
# @File     : role
# @Author   : LiuYan
# @Time     : 2021/12/1 11:25

from base.dao.base_dao import db


class Role(db.Model):
    __tablename__ = '_role'
    id = db.Column(db.Integer, primary_key=True)
    name = db.Column(db.String(64), unique=True)
